Sysupdater Help

Discussion in '3DS - Flashcards & Custom Firmwares' started by MooseAbuse, Sep 9, 2016.

  1. MooseAbuse
    OP

    MooseAbuse Member

    Newcomer
    16
    1
    Sep 7, 2016
    United States
    Ok so I finished setting up dsiware and I have partially downgraded my 3ds by downgrading my kernel and firm version to 2.50-11 (AKA 10.4 Firmware).

    I'm trying to use sysupdater to downgrade to 9.2 just like I did on my other o3ds (just did this 2 nights ago) using the same files.

    My problem is that every time I run sysupdater made for 10.4-10.7 I get a black screen and it wont bring me to the sysupdater menu.

    I tried getting plaisysupdater after this. It loads the menu, but whenever I try to downgrade it gives me the error "did not get am:u handle... attemtping svchax..." and then it just sits there forever and nothing happens.

    So my problem is that whenever I boot sysupdater it goes immediately from red (bottom screen) to a black screen (both screens) instead of flashing many colors and booting up to the menu.

    Does anyone know a fix? I am 100% on the 2.50-11 kernel/firm version so this should be working.
    Could any files on my sd card interfere with the sysupdater homebrew app?
    My "updates" folder has the correct files for 9.2 as I just used it to downgrade my other o3ds 2 nights ago.
     
  2. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,860
    895
    Nov 21, 2015
    United States
    Acworth, GA
    Depends on the entry point your using. Also, the 10.4 patch may not have patched properly.
     
  3. MooseAbuse
    OP

    MooseAbuse Member

    Newcomer
    16
    1
    Sep 7, 2016
    United States
    I am using browserhax each time I try it, as I used browserhax (without installing menuhax because it messed with my luma installation) to downgrade my other 3ds.

    How would I know it didn't patch properly? How can I fix this if it didn't patch properly? (Should I rerun dgtools + fieldrunners and redo the downgrade?)
     
  4. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,860
    895
    Nov 21, 2015
    United States
    Acworth, GA
    Browserhax is the problem. Use menuhax, cubic ninja or oot.
     
  5. ADS3500

    ADS3500 GBAtemp Fan

    Member
    329
    99
    Jul 27, 2016
    Canada
    Browserhax is really unstable with kernel exploits. Try installing menuhax and use that to downgrade.

    Edit: Ninja'd
     
  6. MooseAbuse
    OP

    MooseAbuse Member

    Newcomer
    16
    1
    Sep 7, 2016
    United States
    It worked! Thanks to both of you